# Slovenian translation for gnome-tweak-tool.
# Copyright (C) 2011 gnome-tweak-tool's COPYRIGHT HOLDER
# This file is distributed under the same license as the gnome-tweak-tool package.
#
# Martin Srebotnjak  <miles@filmsi.net>, 2011.
# Matej Urbančič <mateju@svn.gnome.org>, 2011–2016.
#
msgid ""
msgstr ""
"Project-Id-Version: gnome-tweak-tool master\n"
"Report-Msgid-Bugs-To: https://bugzilla.gnome.org/enter_bug.cgi?product=gnome-"
"tweak-tool&keywords=I18N+L10N&component=general\n"
"POT-Creation-Date: 2016-06-04 02:21+0200\n"
"PO-Revision-Date: 2016-11-15 20:03+0100\n"
"Last-Translator: Matej Urbančič <mateju@svn.gnome.org>\n"
"Language-Team: Slovenian GNOME Translation Team <gnome-si@googlegroups.com>\n"
"Language: sl_SI\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=4; plural=(n%100==1 ? 1 : n%100==2 ? 2 : n%100==3 || n"
"%100==4 ? 3 : 0);\n"
"X-Poedit-SourceCharset: utf-8\n"
"X-Generator: Poedit 1.8.9\n"

#: ../gtweak/tweaks/tweak_group_shell_extensions.py:138
#, python-format
msgid "Do you want to uninstall the '%s' extension?"
msgstr "Ali želite odstraniti razširitev »%s«?"
